0
votes
0answers
16 views

Is there a way to bundle package installations for a new os? [duplicate]

I use a webdesign development for my desktop and laptop, I also sometimes use vmware. This forces me to install the same packages multiple times to properly set up my webdesign environment. I have to ...
0
votes
1answer
68 views

Problem with broken package system

Yesterday I found that the Code::Blocks 13.12 on my Ubuntu 12.04 LTS is broken, when I clicked the icon, it reacted nothing, so I tried to reinstall. I tried to use the instructions from codeblocks' ...
0
votes
0answers
27 views

Trying to install updates and it fails with the following description ubuntu 12.04

installArchives() failed: (Reading database ... (Reading database ... 5%% (Reading database ... 10%% (Reading database ... 15%% (Reading database ... 20%% (Reading database ... 25%% (Reading database ...
-1
votes
0answers
13 views

Serious system problem [duplicate]

E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_precise-security_restricted_i18n_Translation-en, E:The package lists or ...
0
votes
1answer
50 views

Install archlinux package pk2cmd-plus on Ubuntu 12.04 64bit

I'm quite new to Linux and Ubuntu so please be patient :) I would like to install the package Archlinux package pk2cmd-plus on Ubuntu 12.04 64bit to be able to program the Microship PIC18F24K50 with ...
2
votes
1answer
44 views

What Is A kernel and how do I remove unused Kernels? [duplicate]

I have ubuntu 12.04 lts. I am new to ubuntu and i get this warning that 0 bytes are remaining on the volume /boot. i asked a question :This is the link to it So I Got replies saying i should remove ...
1
vote
2answers
59 views

How to autostart a daemon after installation?

I'm writing a daemon and packaging it up but I want the daemon to run after install. Is there a way to make the daemon run after it gets installed?
0
votes
0answers
28 views

Ubuntu installation problem- packages have unmet dependencies [duplicate]

When I try install any application via terminal this is the message I get- The following packages have unmet dependencies: xchat:i386 : Depends: libdbus-1-2:i386 (>= 0.60) but it is not ...
1
vote
1answer
39 views

Backup of Apps and GUI Settings

Well, I got (I think) a pretty basic question. I'm new in Ubuntu, and I'm wondering how do I backup all I've installed and my GUI settings and tweaks. I'm not pretty much interested in backing up ...
1
vote
1answer
218 views

Package Operation Failed. Installation or removal failed

I'm new to linux so excuse my lacking experience. Anytime I try to install anything, including just running the updater, I get an error saying Package operation failed the details button shows this: ...
1
vote
0answers
23 views

Exclude package installation to resolve conflict

when I try to install a package by doing apt-get install abc* it gives me an error between two packages that abc-x : | Conflicts: abc-y E: Unable to correct problems, you have held broken ...
2
votes
0answers
98 views

Issue Backporting SQLite 3.8.1 to Ubuntu Precise from Trusty

I'm pretty new to all of the packaging of Ubuntu applications and what not so this may not be the correct place to ask this question or there may be a more appropriate place to re-ask this question. ...
1
vote
2answers
95 views

What is the minimal installation to run .NET application created in C# by monodevelop?

I am a bit noobish when it comes to .NET but I am wondering what is the bare minimum of packages needed to be installed to run .NET application. It is a simple input output console app and with ...
0
votes
0answers
24 views

apt-get upgrade not to replace the local copy

There is some problem with the xmlcopyeditor in the Ubuntu 12.04 repository and it doesn't start. Details and the workaround is mentioned here. The package has to be built and the installed as below. ...
0
votes
0answers
33 views

i get this error while installing or removing any software from ubuntu 12.04.3

while installing or removing any software I get this message on Ubuntu 12.04.3 can any body help .. installArchives() failed: Selecting previously unselected package language-pack-kde-en-base. ...
0
votes
0answers
52 views

Installing cernlib package in Ubuntu 12.04

I'm trying to install the cernlib package in Ubuntu 12.04. I tried using sudo apt-get install cernlib This seems to work up to some point. The last lines of the output are Processing ...
0
votes
1answer
291 views

problem in downloading vlc [duplicate]

i am new to ubuntu 12.04 i am facing a lot of problem while installing vlc in my laptop every time i try to install it i get an error that the packages are broken. i have tried repairing, cleaning and ...
0
votes
2answers
76 views

dpkg: error processing mfc8500lpr:i386 (--remove)

I uninstalled this package with synaptic but it does not appear to have been completely removed. I used autoremove and the result is below. Reviewed several help requests but non seemed to work. ...
0
votes
1answer
44 views

Add packages to Ubuntu Distro installation [duplicate]

I wanna create small change to Ubuntu Install CD. I want to add a few packages so when Ubuntu is installing, those packages also would be installed. So I wondering if it has some maybe ...
2
votes
0answers
305 views

Binary package for gcc 4.8.2 on Ubuntu 12.04?

Following this answer, I have installed gcc 4.8.1 on Ubuntu 12.04 a couple of months ago. Unfortunately, I encounter bugs very frequently, varying from failing to compile valid programs to crashing. ...
0
votes
0answers
115 views

Is there any GUI based software for Pinging multiple IP address at a time in Linux?

Is there any GUI based software for Pinging multiple IP address at a time in Linux? Such tools are available in Windows. Graphical tool will be good and easy to use than command based one. Thank you ...
1
vote
1answer
41 views

Safe to remove entries in 12.04 sources.list?

Recently, every time I have run sudo apt-get update with 12.04 Precise there have been two 404's (note: I don't have the rep to post more than 2 links, so I've removed the 'http://' from the URLs ...
0
votes
0answers
8 views

How to extract a package and all related dependencies from Ubuntu Install CD [duplicate]

I would like to fall back to a previous version of a package which is in the Ubuntu Install CD. In my case, it is firefox version 18.0 and Ubuntu 12.04.2 iso burned to a CD. How I can extract a ...
0
votes
0answers
318 views

install maperserver 6.4 from launchpad on ubuntu 12.04

I´ve a fresh ubuntu 12.04 lts server installation with lamp where I want to install cgi-mapserver. This works great with following terminal commands: sudo add-apt-repository ...
1
vote
1answer
80 views

how to downgrade whole system

I have broken and partial upgraded system, it was attempted to upgrade from 12.04 to 12.10 some how things did not went fine, and in next consecutive months I kept using this system. Later on when ...
0
votes
1answer
146 views

working with command hp-plugin for printer

I am having a scanner/printer which needs hp-plugin, it is installed,some how I have forgotten what went wrong during installation because when I try to run sudo hp-plugin I get following error ...
1
vote
1answer
215 views

how to install libmysqld-dev on ubuntu 12.04?

When I enter the command: sudo apt-get install libmysqld-dev I get this message: Reading package lists... Done Building dependency tree Reading state information... Done Some packages could ...
1
vote
2answers
349 views

How do I pin the lowlatency kernels so apt doesn't update with a newer generic kernel?

I'm on Kubuntu 12.04 with lts-raring HWE stack. I'm running kernel 3.8.0.30.18 low latency. A recent update replaced my low latency kernel with a slightly newer (3.8.0.31) generic kernel. I wish to ...
0
votes
0answers
45 views

Unable to upgrade to ubuntu 12.04

I have attempted few times to upgrade to ubuntu 12.04, but the message that keeps popping up is of some broken package (I got no clue as to what it means) and unable to get exclusive lock. I tried to ...
0
votes
0answers
196 views

unable to install python-qt4

I am trying to install python-qt4 I am getting following errors in Ubuntu 12.04 user@ubuntu:~$ sudo aptitude install python-qt4 [sudo] password for user: The following NEW packages will be ...
0
votes
0answers
25 views

I get a notification with an error message, the message is: 'Error: BrokenCount>0. How can I fix it?

It is also telling me that my installed packages have unmet dependencies. I do not know what does it mean. I'm a new user for this OS. I have a Acer C7 Chromebook. 3 days ago I installed Ubuntu 12.04 ...
0
votes
1answer
537 views

Unable to locate package libopencv-dev

I'm running 12.04 desktop on a persistence USB pendrive. I Googled around, but answers say something like: Ubuntu 12.04 provides a package of OpenCV 2.3.1 that you can easily install by typing: ...
1
vote
0answers
984 views

Ubuntu 12.04 - how to do power off and power on of USB interfaces?

Like FreeBSD how can i do Ubuntu 12.04 USB interface power off and power on? Is there any packages or source codes for Ubuntu? usbconfig -u 1 -a 2 suspend usbconfig -u 1 -a 2 resume ...
0
votes
1answer
109 views

Cant install ziproxy

I am trying to install ziproxy (http://packages.ubuntu.com/lucid/ziproxy) (http://ziproxy.sourceforge.net/download.html) using apt-get install zizproxy but im getting this error below. Reading ...
0
votes
1answer
98 views

Couldn't install packages

I have installed Ubuntu 12.04 on windows 7. I have tried to install vim editor through terminal using sudo apt-get install vim then I got the following error and couldn't install the package. Not ...
0
votes
1answer
357 views

Help with installing Cheese from package (12.04 LTS)

I need help with installing Cheese 3.8.3 from the package I downloaded on the website. The instructions attached with the file aren't clear enough for me.
0
votes
0answers
19 views

Packages gone in upgrade?

I did an upgrade from 11.10 to 12.04 and all my packages have gone it only showed 1 error that the upgrade was unable to restore packages I am new to Ubuntu so any help is good. if any other questions ...
1
vote
2answers
101 views

How to get rid of this nonsense pop-up appearing in Ubuntu while using Chromium browser?

I am using Ubuntu in a public location where dozens of users come and visit a site and then go, so for each customer it opens google.com and when they are done, it restarts Chromium by killing it ...
4
votes
4answers
13k views

Ubuntu boots on terminal only, how do I recover the GUI desktop?

Where is my Ubuntu desktop? Its booting and going always default to terminal screen, if i press Ctrl+Alt+F7 still in terminal Ctrl+Alt+F1 still in terminal. No GUI, how do I recover it? EDIT: ...
0
votes
0answers
56 views

'E:The package linux-headers-3.2.0-50 needs to be reinstalled, but I can't find an archive for it.'

'E:The package linux-headers-3.2.0-50 needs to be reinstalled, but I can't find an archive for it.' I have tried everything with this and to no avail. All commands given through the terminal will ...
0
votes
2answers
657 views

Items cannot be installed or removed in 12.04 over 10.4

There is a similar question already posted, but none of the responses are working for me. So I am reposting my question with the new information. I just installed ubuntu 12.04lts over 10.4lts. It ...
0
votes
0answers
59 views

Downloading various Packages and Software after installing ubunto on my desktop

I just want know the reason behind the below mention observation. During the installation of packages and software on Ubunto12.04 using the Terminal with apt-get utility .I observed that after ...
1
vote
2answers
78 views

Install ubuntu packages to other machine? [duplicate]

I have installed ubuntu 12.04 on my laptop with all the packages. I am finished with it, everything is up and running. Now i want to install Ubuntu on my desktop but don't want to download all the ...
0
votes
0answers
22 views

Update Manager showing for available updates, but not letting me to update [duplicate]

I have a problem here with update manager. Everytime I start my PC, it pops up, saying that there are available updates. I'll share the screenshot. As I click the "Install Updates" button, it asks ...
0
votes
0answers
18 views

Post-retirement plans for Ruby package in Precise 12.04LTS? [duplicate]

Now that Ruby 1.8.7 is officially retired, is it at all possible that the default ruby package in precise might be updated all the way up to 2.0? I understand that backporting is generally not done ...
0
votes
1answer
264 views

Change libcups to repository version

I upgraded my libcups package to 1.6 in hopes to fix something but I just buggered things up more. So I want to reinstall it to the version on the repository (1.5.3 I think). I've tried to do a ...
0
votes
1answer
442 views

Cannot add or remove packages; Errors were encountered while processing: libbz2-1.0 libbz2-1.0:i386

I noticed Ubuntu had not asked me to update in a while, which is strange. So, I opened the update manager and received the message, Software index is broken It is impossible to install or remove any ...
0
votes
2answers
1k views

How do I install the kernel headers as requested by this error message?

When I run sudo dpkg --configure -a I get Error! Your kernel headers for kernel 3.2.0-48-generic-pae cannot be found. Please install the linux-headers-3.2.0-48-generic-pae package. and gets ...
0
votes
1answer
15 views

I missed the removal step after my upgrade from Oneiric to Precise

I have just upgraded my ubuntu form Oneiric to Precise. But unfortunately my PC hanged up, just before I was to start the removal step to remove the unnecessary packages. Hence, after a restart my PC ...
1
vote
0answers
227 views

How to make Revobase package work in R 3.0.1?

I have just moved to Ubuntu 12.04 LTS and I am having a hard time with R packages and installation. I need to use the Revobase package. I installed it this way: sudo apt-get install revolution-r ...